/// <reference types="react" />
import "./index.less";
declare type ContactType = {
    country_calling_code: string;
    first_name: string;
    last_name: string;
    phone: string;
    email: string;
    id?: string;
};
declare type ContactsPropsType = {
    value: ContactType[];
    onChange: (value: ContactType[]) => void;
};
declare const Contacts: (props: ContactsPropsType) => JSX.Element;
export default Contacts;
